[NEZplug]
NSFFdsType=2
DisableNSFExtension=1
DisablePCEExtension=1
DisableNSFSupport=1
DisableKSSSupport=0
DisableGBRSupport=0
DisableGBSSupport=0
DisableHESSupport=0
DisableAYSupport=0
Frequency=44100
Priority=Normal
LoopCount=2
FadeoutTime=5000
DefaultPlayTime=150000
DisplayRealPlayTime=1
FilterType=0
HookWinamp=1
